Remove dependency on ffmpeg

Bug #1270502 reported by Tim Band on 2014-01-18
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Linux Stopmotion
Undecided
Tim Band

Bug Description

As reported on the debian bugtracker:

http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=724948

The ffmpeg command-line utility we are depending on is a temporary compatibility utility that is deprecated in favour of avconv. We should change the ffmpeg exporter to avconv as distros have stopped supplying this ffmpeg.

Tim Band (tim-band) wrote :

checkout bug1270502 for the fix to this. It's reallly just replacing all ffmpegs with avconvs. The options we are using for ffmpeg work for avconv in the same way.

Tim Band (tim-band) on 2014-01-23
Changed in lsm:
status: New → Fix Committed
Tim Band (tim-band) on 2014-12-08
Changed in lsm:
assignee: nobody → Tim Band (tim-band)
Tim Band (tim-band) wrote :

I deleted ffmpeg but got complaints that it was still the preferred tool in some distros.
So now you have a choice of avconv or ffmpeg as we don't do different builds for different distros.

I think I'll call this fixed (tested in release 0.8.2)

Changed in lsm:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers